{
	"304000921_0": "\"Grr... How's this for size?!\"",
	"304000921_1": "\"What the... Even that's not working?!\"",
	"304000921_2": "\"This Karma Noise's regeneration is proving to be a real nuisance!\"",
	"304000921_3": "\"Yeah, it just doesn't give up!\"",
	"304000921_4": "\"And then there's this endless wave of Noise to deal with, too. This isn't going to be easy.\"",
	"304000921_5": "\"That's for sure, but I wish they'd hold back a little.\"",
	"304000921_6": "\"We need to deal with this quickly so we can head to the other location.\"",
	"304000921_7": "\"Agreed.\"",
	"304000921_8": "\"I received word from HQ that Hibiki Tachibana and Kohinata are fighting the other one.\"",
	"304000921_9": "\"Those two must be having an even harder time than us.\"",
	"304000921_10": "\"If it's just the two of them against that Noise, then that can't be good.\"",
	"304000921_11": "\"I gotta hurry and help them out. That's just what a senpai does!\"",
	"304000921_12": "\"Now let's get this over with!\""
}